Nightmare Prom Memories

    requirejs-dir

    1.1.1 • Public • Published

    node-requirejs-dir@1.1.1

    This module is depreciated. Please use rq-dir instead. This module has known errors when requiring directories recursively

    Install

    npm i requirejs-dir

    DownloadsWeekly Downloads

    5

    Version

    1.1.1

    License

    MIT

    Last publish

    Collaborators

    • dbartholomae